.language-switcher-language-url {
    display: none;
}
.wrap-col .field.field--name-field-edefi-banner {
    margin-bottom: 0;
}
.wrap-col .field:last-child {
    margin-bottom: 0;
}
.table.kalendar-table > tbody > tr:nth-child(even) > td {
    background: white;
}
body {
	font-family: var(--edefi-font-family-text);
}
.navbar-default .navbar-brand {
    padding-left: 15px;
}
.navbar-default .navbar-brand .navbar-brand {
    padding-left: 0;
}
.paragraph.contextual-region .wrap-col .contextual {
    margin-right: 0;
    margin-top: 0;
}
.paragraph.contextual-region .contextual-region .contextual {
    margin-right: 15px;
    margin-top: 15px;
}
h1, h2, h3, h4, h5, h6, .field--name-field-block-big-title, .paragraph--type--kontakty .field--name-field-kratky-text {
    letter-spacing: -1px;
}
span.text-color-1 {
    color: var(--color-base-dark);
}
span.text-color-2 {
    color: var(--color-base-light);
}

.hlobr.is-pozadi.zatmaveni-leve:before {
	display: none;
}

.hlobr.is-pozadi {
    background-position: center bottom;
}
.path-frontpage .header-bg.in-header {
	
}
.field--name-field-obsah-na-spodu-hlavicky .paragraph--type--rychle-odkazy-wrap {
    border-radius: 16px;
	background: #0072FF;
	box-shadow: 0px 3px 17.70px rgba(0,0,0,0.28);
	contain: paint;
}
.field--name-field-obsah-na-spodu-hlavicky .paragraph--type--rychle-odkazy-wrap a {
    color: white;
}
.paragraph--type--rychle-odkazy a:before, .paragraph--type--rychle-odkazy a:after {
	display: none;
}
.paragraph--type--rychle-odkazy-wrap .flex-col-4 {
    width: max-content;
    margin: 0;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy {
    justify-content: space-around;
}
.spod-hlavicka {
    margin-top: -70px !important;
}
.path-frontpage.nadpisy-carka .flex-col.flex-col-2 .field--name-field-block-big-title:after, .path-frontpage.nadpisy-carka .flex-col.flex-col-3 .field--name-field-block-big-title:after, .path-frontpage.nadpisy-carka .flex-col.flex-col-4 .field--name-field-block-big-title:after, .path-frontpage.nadpisy-carka .flex-col.flex-col-5 .field--name-field-block-big-title:after, .path-frontpage.nadpisy-carka .flex-col.flex-col-6 .field--name-field-block-big-title:after {
	display: none;
}
.paragraph-id-2337 {
    border-radius: 16px;
    border: 1px solid #eaeaea;
    box-shadow: 0px 8px 17.70px rgba(0, 0, 0, 0.03);
}
.paragraph-id-2337 .carousel.has-dots {
    margin-bottom: 0;
}
.paragraph-id-2337 .carousel.has-dots .f-carousel__dots {
    bottom: 0;
    height: 60px;
}
.paragraph-id-2337 > .flex-row.row.row-cols > .col-2 {
    padding: 30px 25px 15px 25px;
}
.paragraph-id-2225 > .row-cols > .col-1 > .wrap-col {
    border-radius: 8px;
    border: 1px solid #eeeeee;
    background: #FFF;
    box-shadow: 0px 1px 4px rgba(12, 12, 13, 0.10), 0px 1px 4px rgba(12, 12, 13, 0.05);
    padding: 15px;
}
body:not(.box-hover-not-bg) .flex-row-views-hover .box-wrap {
    background: white;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.04);
    background: #FFF;
    box-shadow: 0px 0px 7.90px rgba(0, 0, 0, 0.09);
}
.view-id-edefi_fotogalerie .absolute-wrap, .view-id-obsahy_dle_stitku.view-display-id-block_1 .absolute-wrap {
    position: static;
    max-width: 100%;
}
a.link-cist {
    display: none;
}
.paticka-soc-top .soc-tit {
    display: none;
}
.is-horizontal .f-carousel__nav .f-button.is-prev, .is-horizontal .fancybox__nav .f-button.is-prev {
    left: 0;
}
.is-horizontal .f-carousel__nav .f-button.is-next, .is-horizontal .fancybox__nav .f-button.is-next {
    right: 0;
}
.path-frontpage .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title:last-child {
    font-weight: 600;
}
.path-frontpage .field--name-field-block-small-title {
    font-weight: 600;
}
.path-frontpage .paragraph-id-2337 .field--name-field-block-small-title {
	color: var(--color-base-text);
}
.path-frontpage .paragraph-id-2337 .field--name-field-edefi-text {
    color: #595959;
}
.path-frontpage .paragraph-id-2337 .field--name-field-edefi-text p {
    margin-bottom: 15px;
}
.path-frontpage .paragraph-id-2337 .field--name-field-block-big-title, .path-frontpage .flex-col-1 .field--name-field-block-small-title {
	color: var(--color-base);
}
.col-content-middle.col-md-12 .flex-row-views-hover .box-wrap .views-field-title, .col-content-middle.col-md-12 .flex-row-views-hover .box-wrap .views-field-title a {
    font-size: 20px;
}
.view-id-edefi_fotogalerie.view-display-id-block_2.flex-row-views-hover .box-wrap .views-field-title, .view-id-edefi_fotogalerie.view-display-id-block_2.flex-row-views-hover .box-wrap .views-field-title a {
    color: var(--color-base);
}
.view-id-edefi_fotogalerie.view-display-id-block_2.flex-row-views-hover .box-wrap:hover .views-field-title, .view-id-edefi_fotogalerie.view-display-id-block_2.flex-row-views-hover .box-wrap:hover .views-field-title a {
    color: var(--color-base-text);
}
span.footer-bg-top {
    display: none;
}
.field--name-field-odkazy-pod-blokem .field--name-field-edefi-paragraph-odkaz a {
    font-size: 20px;
}
.carousel .f-carousel__dots > li > button > .f-carousel__dot {
    border: 1px solid;
    width: 20px;
    height: 20px;
}
.carousel .f-carousel__dots > li.is-current > button > .f-carousel__dot {
    width: 20px;
    height: 20px;
}
.carousel .f-carousel__dots > li.is-current > button > .f-carousel__dot {
    border: 10px solid;
}
.carousel .f-carousel__dots > li.is-current > button {
    margin: 0;
}
.paragraph-karta.paragraph--type--karta-text-obr .field-btn a, .paragraph-karta.paragraph--type--karta-obrazek-jako-pozadi .field-btn a {
    background: var(--color-base);
    border-color: var(--color-base);
}
p.paticka-nadpis, .paragraph--type--odkazy-paticky .field--name-field-nadpis-odkazy-paticka {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 18px;
}
.paragraph.paragraph-karta.paragraph-id-2379 {
    border-radius: 8px;
    overflow: hidden;
}
.view-id-partneri.view-display-id-block_1 .box-wrap, .view-id-obsahy_dle_stitku.view-display-id-block_6 .box-wrap {
    border-radius: 4px;
    border: 1px solid #e2ebda;
    background: #FFF;
    box-shadow: 0px 1px 4.20px rgba(0, 0, 0, 0.03);
}
.field--name-field-obsah-na-spodu-hlavicky .paragraph--type--rychle-odkazy-wrap a {
    color: white;
    transition: all 0.3s;
    background-color: transparent;
    padding: 20px;
}
.field--name-field-obsah-na-spodu-hlavicky .paragraph--type--rychle-odkazy-wrap a:hover {
    background: #005ac7;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col {
    padding: 0;
}
.paragraph-id-2293 .field--name-field-odkazy-pod-blokem .field--name-field-edefi-paragraph-odkaz a {
    color: var(--color-base);
}
.menu-postrannimenu.navbar-nav li > a, .menu-postrannimenu.navbar-nav li > span.navbar-text {
	color: #000000;
}
.container-content-left .view-id-nejcasteji_resite.view-display-id-block_1 {
	border-color: var(--color-base);
}
.menu-postrannimenu {
    border-color: var(--color-base);
	box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
}
.menu-postrannimenu.navbar-nav li.active-trail > a, .menu-postrannimenu.navbar-nav li.active-trail > span.navbar-text, .menu-postrannimenu.navbar-nav li a:hover {
    color: var(--color-base);
}
.menu-postrannimenu {
	background: white;
}
.logo img {
    max-width: 350px;
    max-height: 125px;
    width: 197px;
    height: auto;
}
    

@media (min-width: 450px){
	
}
@media (min-width: 650px){
	
}
@media (min-width: 768px){
	.paragraph-id-2225 > .row-cols > .col-1 > .wrap-col {
		padding: 20px;
	}
}
@media (min-width: 992px){
	.paragraph.paragraph-karta.paragraph-id-2379 {
		background: transparent;
	}
	.paragraph-id-2225 > .row-cols > .col-1 > .wrap-col {
		padding: 33px;
	}
}
@media (min-width: 1200px){
	body header#navbar.typ-nav-212 .horizontal-menu > .menu-item--active-trail > a {
        color: var(--color-base);
    }
	#navbar .horizontal-menu .sub-nav li > a:hover, #navbar .horizontal-menu .sub-nav li > a.is-active, #navbar .horizontal-menu .sub-nav li.menu-item--active-trail > a {
		color: white;
		background: var(--color-base);
	}
	.hlobr.is-pozadi {
        background-size: cover;
        min-height: 787px;
        max-width: 1920px;
        margin: 0 auto;
    }
	.path-frontpage .logo img {
		filter: brightness(0) invert(1);
	}
	.path-frontpage .block-views-blockpaticka-block-3 .box-wrap a {
		color: #ffffff;
	}
	.path-frontpage .view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-telefon a:before, .path-frontpage .view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-email a:before, .path-frontpage .field--name-field-menu-top-vyhledavani button:before, .path-frontpage .field--name-field-menu-top-sitemap a:before {
		-webkit-filter: invert(100%);
		filter: invert(100%);
		transition: all 0.3s;
	}
	.path-frontpage .field--name-field-menu-top-vyhledavani button:hover:before, .path-frontpage .field--name-field-menu-top-sitemap a:hover:before, .path-frontpage .view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-telefon a:hover:before, .path-frontpage .view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-email a:hover:before {
		-webkit-filter: invert(70%);
		filter: invert(70%);
	}
	header#navbar.typ-nav-212 .horizontal-menu:before {
		display: none;
	}
	body header#navbar.typ-nav-212 .horizontal-menu {
		border: 1px solid #C5C5C5;
		border-radius: 8px;
	}
	.hlobr.text-color-white h1 {
		font-size: 46px;
		margin: 0 0 70px;
	}
	.flex-row.hlavicka-titulka {
		max-width: 1400px;
		margin: 0 auto;
	}
	.view-id-obsahy_dle_stitku.view-display-id-block_6 .carousel .carousel__slide {
		flex-wrap: wrap;
		padding: 0 14px;
		width: calc(100% / 4);
	}
	.view-id-obsahy_dle_stitku.view-display-id-block_6 .carousel .f-carousel__track {
		margin: 0 -14px;
	}
	.path-frontpage .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title, .path-frontpage .paragraph .field--name-field-block-big-title:last-child {
		font-size: 54px;
	}
	.path-frontpage .flex-col-1 .field--name-field-block-small-title {
		font-size: 32px;
	}
	
	.paragraph-id-2225 {
		position: relative;
	}
	.paragraph-id-2225:before {
        content: "";
        display: block;
        position: absolute;
        width: 232px;
        aspect-ratio: 232 / 208;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ok-kalendar.svg);
        left: -193px;
        top: -72px;
        z-index: -1;
        pointer-events: none;
    }
	.view-id-edefi_fotogalerie.view-display-id-block_2 .view-content:before {
        content: "";
        display: block;
        position: absolute;
        width: 274px;
        aspect-ratio: 274 / 259;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ok-fotogalerie.svg);
        right: -171px;
        top: -94px;
        z-index: -1;
        pointer-events: none;
    }
	.view-id-edefi_fotogalerie.view-display-id-block_3 .view-content:before {
        content: "";
        display: block;
        position: absolute;
        width: 233px;
        aspect-ratio: 233 / 208;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ok-video.svg);
        left: -148px;
        top: -26px;
        z-index: -1;
        pointer-events: none;
    }
	.region.region-footer:after {
		background-image: url(/themes/contrib/edefi/images/gp/zs-ok-logo-paticka.webp);
		content: "";
		display: block;
		position: absolute;
		width: 320px;
		aspect-ratio: 330 / 210;
		right: -193px;
		bottom: 50px;
		z-index: -1;
		pointer-events: none;
		opacity: 0.08;
		background-size: contain;
	}
	.field--name-field-obsah-titulni-stranky > .field--item > .container {
        padding-bottom: 54px;
        padding-top: 54px;
    }
	.field--name-field-obsah-titulni-stranky > .field--item:first-child > .container {
        padding-top: 108px;
    }
	.path-frontpage.nadpisy-carka .field--name-field-block-big-title:after {
        opacity: 0.24;
    }
	
}
@media (min-width: 1400px){
	.paragraph-id-2337 > .flex-row.row.row-cols > .col-2 {
		padding: 50px 60px 35px 40px;
	}
	.paragraph--type--_-sloupce > .row-cols > .flex-col:not(.flex-col-1) .field--name-field-block-big-title {
		font-size: 32px;
	}
	.paragraph--type--_-sloupce > .row-cols > .flex-col:not(.flex-col-1) .paragraph-id-2312 .field--name-field-block-big-title {
		font-size: 38px;
		color: var(--color-base);
	}
	.path-frontpage .paragraph-id-2337 .field--name-field-edefi-text {
		font-size: 18px;
	}
}
@media (min-width: 1500px){
	
}
@media (min-width: 1600px){
	
}
@media (min-width: 1700px){
	
}
@media (min-width: 1800px){
	
}
@media (max-width: 1799px){
	
}
@media (max-width: 1699px){
	
}
@media (max-width: 1599px){
	
}
@media (max-width: 1499px){
	
}
@media (max-width: 1399px){
	
}
@media (max-width: 1199px){
	.flex-row.hlavicka-titulka {
		min-height: 400px;
		align-content: center;
	}
	.hlobr.text-color-white h1 {
		font-size: 69px;
		margin: 0 0 70px;
		font-size: 50px;
		color: white;
	}
	span.link-ikon {
		width: auto;
		margin-right: 10px;
	}
	span.link-ikon img {
		max-height: 34px;
	}
	.logo img {
		max-width: 120px;
	}
}	
@media (max-width: 991px){
	.paragraph--type--karta-obrazek-jako-pozadi .obsah-karty {
		padding: 25px 15px;
	}
	.logo img {
        max-width: 100px;
    }
}
@media (max-width: 767px){
	.paragraph--type--rychle-odkazy a {
		padding: 12px 0;
	}
	.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy {
		margin: 0;
	}
	.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col {
		width: 100%;
		place-items: start;
		padding: 0 15px;
	}
	.paragraph-id-2337 > .flex-row.row.row-cols > .col-2 {
		padding: 0px 30px 7px 30px;
	}
	.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col {
		width: 100%;
		padding: 0;
	}
	.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col > .paragraph {
		width: 100%;
	}
	.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col > .paragraph > a {
		width: 100%;
	    justify-content: start;
	}
}
@media (max-width: 530px){
	
}
@media (max-width: 500px){
	
}
@media (max-width: 410px){
	.logo img {
        max-width: calc(100vw - 275px);
    }
}
@media (max-width: 320px){
	
}